chrom: chrUn_JTFH01001748v1_decoy
length: 7585
nucleotide_counts:
  A: 3625
  C: 1062
  G: 671
  N: 0
  T: 2227
nucleotide_pair_counts:
  AA: 1391
  AC: 642
  AG: 215
  AN: 0
  AT: 1377
  CA: 607
  CC: 181
  CG: 37
  CN: 0
  CT: 237
  GA: 177
  GC: 46
  GG: 101
  GN: 0
  GT: 347
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 1449
  TC: 193
  TG: 318
  TN: 0
  TT: 266
